{
   "sets":
   [
      {
         "id" : "astt_cc_set",
         "buffs" : 
         [
			"astt_cc_set_riposte_hit",
			"astt_cc_set_riposte_miss",
			"astt_cc_set_spd",
			"astt_cc_set_def",
			"astt_cc_set_heroic",
			"astt_cc_set_crit_rec",
			"astt_cc_set_tooltip"
         ]
      }
   ]
}
